#import <AppKit/AppKit.h>

@implementation NSColor (rows)

+ (NSColor*) rowBackgroundColor
{
	return systemColorWithName(@"rowBackgroundColor");
}

+ (NSColor*) rowTextColor
{
	return systemColorWithName(@"rowTextColor");
}

+ (NSColor*) selectedRowBackgroundColor
{
	return systemColorWithName(@"selectedRowBackgroundColor");
}

+ (NSColor*) selectedRowTextColor
{
	return systemColorWithName(@"selectedRowTextColor");
}

@end
